
ThreatFactor NSIA - Bug #56

HTTP Discovery Scanner Takes Different Paths

04/08/2010 11:34 PM - Luke Murphey

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

The HTTP scanner follows links using different threads. Therefore, the scanner tends to continually find new issues that must be

re-baselined since it doesn't always evaluate the same resources.

History

#1 - 11/02/2010 01:15 PM - Luke Murphey

- Category set to Scan Engine

#2 - 01/07/2011 07:13 AM - Luke Murphey

- Status changed from New to Rejected

- Start date deleted (04/08/2010)

No way to fix this without a large amount of complexity (that is likely to introduce bugs)
